RubyGems Navigation menu

zanshin 1.0.1

Ruby SDK to access the Tenchi Security Zanshin API v1

Versions:

  1. 1.0.1 - April 25, 2022 (15 KB)
Show all versions (2 total)

Runtime Dependencies (1):

Development Dependencies (8):

  • minitest ~> 5.0
  • rake ~> 13.0
  • redcarpet ~> 3.5
  • rubocop ~> 1.27
  • rubocop-minitest ~> 0.19.1
  • rubocop-rake ~> 0.6.0
  • simplecov ~> 0.21.2
  • yard ~> 0.9.27
  • Owners:

    Pushed by:

    Authors:

    • Tenchi Security

    SHA 256 checksum:

    113f414436da400f6433acb32e677425630854dd77486fb644203ddc41b935e0

    Total downloads 560

    For this version 538

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6

    New versions require MFA: true

    Version published with MFA: true

    Links: